Bug 100737 - Update / overhaul CT creation developer doc
Summary: Update / overhaul CT creation developer doc
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: documentation   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On: 98415 98480 98484
Blocks: 99159
TreeView+ depends on / blocked
 
Reported: 2003-07-24 20:25 UTC by Richard Li
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 08:35:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Li 2003-07-24 20:25:10 UTC
Review CT creation in CMS DG.

Overhaul it, covering creating links, composites, where to put XSL, and creating
a non-trivial CT.

Comment 1 Daniel Berrange 2003-08-18 19:39:41 UTC
This was not a specific deliverable for the Aug 1 deadline. Much of the content
will come out of the docs delivered for issue 98484 & 98480 & future work on the
98415.


Comment 2 Daniel Berrange 2004-04-06 08:35:55 UTC
Updated CT developer docs were included in final CMS Developer Guide.



Note You need to log in before you can comment on or make changes to this bug.